Problemas en la instalación de Joomla 1.5.2

Existe un error al instalar Joomla 1.5.2 o anteriores sobre un servidor web local (localhost). Este error también se produce cuando la versión de MySql es la 5.5.x

El error se produce al crear la estructura de la base de datos y nos muestra lo siguiente:

Para corregir este error deberemos hacer lo siguiente:

Debemos editar el fichero joomla.sql que se encuentra en la carpeta del joomla/installation/sql/mysql/

Con un editor de texto plano como el bloc de notas o un editor de html, buscaremos el texto TYPE=MyISAM CHARACTER SET `utf8` y lo sustituiremos TYPE por ENGINE. Podemos utilizar la herramienta buscar y reemplazar para agilizar el proceso.

Una vez hecho esto guardaremos los cambios de joomla.sql y reiniciaremos la instalación. Ahora ya debería de funcionar correctamente.

Os recordamos que ya hay disponibles nuevas versiones del Joomla que ya tienen corregido este error.

Facebooktwittergoogle_plus